{
  "arch": "x86_64",
  "build": "np111py35_5",
  "build_number": 5,
  "depends": [
    "llvmlite 0.19.*",
    "numpy 1.11*",
    "python 3.5*"
  ],
  "license": "BSD",
  "name": "numba",
  "platform": "linux",
  "subdir": "linux-64",
  "version": "0.34.0rc1"
}